<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body>
        <p class="header" style="color:#0044FF">
          <xsl:for-each select="/">
             (): <xsl:value-of select="@"/>
          </xsl:for-each>
        </p>
        <xsl:for-each select="/">
          <span>
            <b> :</b>
            <a>
              <xsl:attribute name="href">
                #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
              </xsl:attribute>
              <xsl:text> </xsl:text>
              <xsl:value-of select="@"/>
            </a>
          </span>
          <xsl:text> </xsl:text>
          <br/>
        </xsl:for-each>
        <xsl:for-each select="/">
          <span>
            <b>:</b>
            <a>
              <xsl:attribute name="href">
                #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
              </xsl:attribute>
              <xsl:text> </xsl:text>
              <xsl:value-of select="@"/>
            </a>
          </span>
          <br/>
        </xsl:for-each>
        <xsl:if test="count(//MailAttachmentName)>0">
          <span>
            <b>   :</b>
            <xsl:text> </xsl:text>
            <font class="values">
            <xsl:value-of select="//MailAttachmentName"/>
          </font>
          </span>
          <br/>
        </xsl:if>
        <xsl:for-each select="/">
          <span>
            <b> : </b>
            <xsl:value-of select="@"/>
          </span>
        </xsl:for-each>
        <br />
        <xsl:for-each select="//Body">
          <pre style="color:black">
            <xsl:value-of select="."/>
          </pre>
        </xsl:for-each>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>
